/* art div */
#index_art {
	width:						70%;
	margin:						auto;
}

/* art image */
#index_art img {
	width:						100%;
	border:						2px black solid;
	background-color:			black;
}

/* art caption */
#index_art span {
	font-weight:				normal;
	font-size:					11pt;
}





/* fauci div */
#index_fauci {
	width:						50%;
	margin:						auto;
}

/* fauci title */
#index_fauci span {
	font-size:					large;
	font-weight:				bold;
}

/* fauci video */
#index_fauci video {
	width:						100%;
	margin-top:					5px;
	border:						2px black solid;
}





/* columbus day event div */
#index_columbus {
	display:					block;
	width:						35%;
	margin:						auto;
	background-color:			transparent;
	text-decoration:			none;
}

/* columbus day event img */
#index_columbus img {
	width:						100%;
	margin-top:					5px;
	border:						2px black solid;
	background-color:			black;
}





/* proclamation link/div */
#index_proclamation {
	display:					block;
	width:						35%;
	margin:						auto;
	background-color:			transparent;
	text-decoration:			none;
}

/* proclamation title */
#index_proclamation span {
	font-size:					large;
	font-weight:				bold;
	color:						black;
}

/* proclamation img */
#index_proclamation img {
	width:						100%;
	margin-top:					5px;
	border:						2px black solid;
	background-color:			black;
}





/* statehouse div */
#index_statehouse{
	width:						50%;
	margin:						auto;
}

/* statehouse caption */
#index_statehouse span {
	font-weight:				bold;
}

/* statehouse img */
#index_statehouse img {
	width:						70%;
	margin-bottom:				5px;
	border:						2px black solid;
}